/*search-header*/
.search_header{max-width:60%;margin:0 auto;position:relative;top:151px}
.search_header .search_caption{font-size:15pt;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,0.8);font-weight:400;line-height:33px}
.search_header .search_form label{background:#fff;width:100%;margin-bottom:0;color:#333;border-top-left-radius:2px;border-top-right-radius:2px;text-transform:uppercase;font-size:11px;padding:3px 8px 0}
.search_header .search_form .form-control{border:0;box-shadow:none;border-radius:0;height:30px;border-bottom-left-radius:2px;margin-top:-2px;border-bottom-right-radius:2px}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background:#032646c9!important;color:#fff!important}

.search_header .search_form{background:#032646c9!important;padding:10px 5px}
.search_header .update_tabs{border-bottom:0}
.show_xs_form li .active{background:#032646c9!important;color:#fff!important}
.show_xs_form li a{background:rgba(255,255,255,0.8)!important;color:#000!important}
.search_header .update_tabs li a{padding:10px 50px!important;background:#fff;border-radius:0!important;font-weight:600;padding:10px 50px;font-size:18px;border:0!important;color:#000;cursor:pointer}
.chosen-container .chosen-results li.group-result{display:list-item;cursor:default;color:#fff;font-weight:400;background-color:#022c52}
.chosen-container{font-size:17px}
.slogan{color:#fff;text-shadow:1px 1px 20px rgba(0,0,0,1);font-weight:400;margin-top:19px;text-align:center}
.find_btn .btn-default{background:crimson;border:0;font-size:18px;color:#fff;font-weight:700;padding:12px 0 10px;border-radius:2px}
.align_paid{padding:0 6px}
/*add_popup*/
#add_popup{top:150px}
.close_btn{position:absolute;top:10px;right:10px;background-color:red;colo:#fff;padding:1px 5px 5px;z-index:99999!important}
.close{opacity:1;font-weight:400}
#slideshow .add_img{position:absolute;top:0;left:0;width:100%}
/*agencies_logo*/
.agencies_logo .item{height:125px;width:150px;background-color:none;display:table-cell;vertical-align:middle;border-radius:4px;border-bottom:4px solid #fff}
.agencies_logo .owl-item img{max-height:115px;padding:10px;margin:0 auto!important;width:auto}
.agencies_logo .owl-item .item a{display:block}
.agencies_logo .owl-item .item:hover{border-bottom:4px solid #0a3863}
.owl-nav .owl-prev{font-size:49pt!important;position:absolute;top:205px!important;left:-26px;padding:10px!important;color:#b8b8b8!important}
.owl-nav .owl-prev:hover{color:#093863!important}
.owl-nav .owl-next{font-size:49pt!important;position:absolute;top:205px!important;right:-26px;padding:10px!important;color:#b8b8b8!important}
.v_slider .owl-nav .owl-prev,.v_slider .owl-nav .owl-next{top:71px!important}
/*popular_locations*/
.popular_locations h3{font-size:19px}
.popular_locations .city_rows h3{border-bottom:1px solid #ddd;margin:0;padding:12px 0;color:#193969}
.city_rows .city_names h4{padding:16px 0 10px;margin:0;color:#193969}
.city_names ul li a{color:#666;padding:3px 0;display:block;font-size:13px}
.city_names ul li a:hover{color:crimson}
.popular_locations{padding-bottom:30px}
/*index_blogs*/
.recent_blogs .index_blogs h3{margin:0;padding:7px 0;height:40px;overflow:hidden}
.recent_blogs .index_blogs h3 a{color:#193969;font-size:20px}
.recent_blogs .index_blogs p{font-size:15px;text-align:justify;line-height:26px;height:80px;overflow:hidden}
.recent_blogs{margin-bottom:20pt}
.index_blogs{margin-bottom:20pt}
.blog_date{position:relative}
.date_inner{position:absolute;left:0;background:#193969;padding:7px 18px;color:#fff;top:10px;font-size:16px}
/*our-projects*/
.mega_projects .mega_porject_main .mega_porject_inner:hover{border-color:#ef5350;transition:all .6s;cursor:pointer}
.mega_porject_main .mega_porject_inner .poject_title_header h2 {margin: 0;font-size: 22px;font-weight: normal;padding: 8px 0 5px;height:35px;overflow: hidden;}
.mega_porject_main .mega_porject_inner .poject_title_header p{margin-bottom:0;color:crimson;font-size:16px}
.mega_porject_main .mega_porject_inner .poject_title_header{border-bottom:1px solid #eee;padding:8px 12px}
.mega_porject_main .mega_porject_inner .price_company{padding:0}
.mega_porject_main .mega_porject_inner .price_company .company_logo img{height:55px;object-fit:contain!important}
.mega_porject_main .mega_porject_inner .price_company .company_logo{padding:10px;border-left:1px solid #eee}
.mega_porject_main .mega_porject_inner .price_company .price_inner .curncey_text{font-size:14px;font-weight:400!important}
.mega_porject_main .mega_porject_inner .price_company .price_inner{font-size:27px;font-weight:700;color:#33a137}
.mega_porject_main .mega_porject_inner .price_company .project_price{padding:10px 13px}
.mega_porject_main{padding-left:0}
.mega_post_project .fa{font-size:30pt;color:#000}
#mega_post_projects .owl-nav .owl-prev{font-size:49pt!important;position:absolute;top:230px!important;left:-45px;padding:10px!important;color:#b8b8b8!important}
#mega_post_projects .owl-nav .owl-next{font-size:49pt!important;position:absolute;top:230px!important;right:-45px;padding:10px!important;color:#b8b8b8!important}
.mega_post_project .carousel-control{background-image:none;width:auto;text-shadow:none;top:230px;opacity:5}
.mega_post_project .left{left:-30px}
.mega_post_project .right{right:-30px}
.top_title h2{font-weight:normal;color:#414141;font-size:27pt}
.top_title{padding:40px 0 20px}
.top_title p{font-size:16px;color:#666}
.comon_sec{padding:0}
.agency_sec{padding-bottom:20px}
.agent-details{padding:35px 0 0}
.mega_projects{padding-top:0!important}
.location_info{background:url(../../images/main-image-2.jpg)no-repeat;padding:20px 0;background-size:cover;padding-bottom:50pt;background-attachment:fixed}
.location_info h3{color:#fff!important;padding:0 1px 10px}
.city_name h4{color:#eee;font-weight:400;font-size:16px}
.Properties_by_city li a{color:#eee}
.location_info .container{background:#00000080;padding:19px 18px 18px;border-radius:6px;border:1px solid #333}
.popular_location h2{font-weight:400;font-size:35px;text-align:center;color:#fff;padding:10px 0 20px}
@media (min-width:768px) and (max-width:992px) {
.mega_project_img{height:380px}
.mega_porject_main .mega_porject_inner .poject_title_header h2{margin:0;font-size:15pt;font-weight:400;padding:0 0 5px;height:23px;overflow:hidden}
.mega_porject_main{margin-bottom:25px}
}
@media (max-width:767px) {
.popular_locations{text-align:center}
.search_header .search_caption{text-align:center}
.mega_porject_main .mega_porject_inner .poject_title_header{padding:8px 0}
.mega_porject_main .mega_porject_inner .price_company .project_price{padding:10px 0}
.mega_porject_main .mega_porject_inner .price_company .company_logo{padding:10px 0 0}
.mega_porject_main{padding-left:0;padding-right:0;margin-bottom:10px}
.search_bg{min-height:450px!important;padding:0!important}
.Properties_by_city li{padding:8px 0}
.most_popular_location h3{font-size:20px}
.city_name h4{font-size:18px!important;padding-bottom:6px}
.agent-details{padding:0}
.agency_sec{padding-bottom:0}
.comon_sec{padding:25px 0 0}
#add_popup{top:100px;padding:16px;margin-right:16px}
#slideshow .add_img{border:3px solid #fff}
}
@media (min-width:320px) and (max-width:524px) {
.slogan{font-weight:400;margin-top:15px;font-size:25px}
}
/*...blog....*/
.blog_bg {background: url(../../images/site/Icons.jpg);background-attachment: fixed;border-top: 4px solid crimson;}
.sec-spacer{padding: 70px 0;}
.blog-details p{color: #676767;font-size:15px;height: 75px;overflow: hidden;line-height:26px}
.sec-title3 h2{font-size:27pt;margin-bottom: 30px;color: #414141;font-weight:bold}
.blog-details {background: #fff;padding: 0 8px 15px;box-shadow: 0 0 15px #88888866}
@media(max-width:767px){
	.sec-spacer {padding: 30px 0 15px}
	.sec-title3 h2 {font-size: 28px;margin-bottom: 18px}
}
@media only screen and (min-width:768px) and (max-width:991px){
	.sec-title3 h2 {font-size: 35px}
	.sec-spacer {padding: 50px 0}
}
/*... recent-events....*/
.v_slider h3{color:#414141;font-size:19px;text-align:center;margin-top:6px}
#v1 .modal-dialog{width:100%;height:100%;padding:0;margin:0!important}
#v1 .modal-content{height:100%;border-radius:0}
#v1 .modal-body{height:95%!important;width:100%!important;padding:0!important}
#v1{padding-right:0!important}
#v1 .modal-header{background:#254777!important;color:#fff;border-bottom:none}
#v1 .modal-header h4{display:inline-block}
#v1 .modal-header .fa{font-size:27px;cursor:pointer}
#v1 .modal-header .close{border-radius:0!important;height:inherit!important;width:inherit!important;background:#fff!important;height:20px;border-radius:50%;opacity:5.2}
#v1 .btn{padding:14px 20px!important;border:0!important;color:#151313;font-size:18px}
.tabs_sec .nav-tabs li a{font-size:20pt;padding:18px 40px;text-decoration:none!important;border:0;font-family:'Oswald',sans-serif!important}
.tabs_sec{background:#fbf9f9;padding:80px 0}
.tabs_sec .nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{border:none}
.tabs_sec .nav-tabs>li>a{height:70px;border-radius:0;background-color:#e7eef2;text-transform:uppercase;font-size:20px;line-height:35px}
/*.tabs_sec .nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:red !important;border-top:3px solid #033969 !important;background-color:#fff !important}*/
.event_img .item {background-color: #fff}
.btn_link .btn-primary {border: 1px solid #ddd;background-color: #fff!important;color: #676767;border-right:0px}
.event_img .btn-primary {padding: 10px 20px;border-radius: 1px;margin-bottom:15px}
.pd_80px{padding-top:40px}
.event_img .item img{transition:1s ease;height:100%;object-fit:cover}
.event_img .item :hover .bg {filter: none;-webkit-filter: grayscale(0%);}
.btn_link .btn-primary i {color: #676767;font-size: 15px;}
.event_des {color: #333;padding: 13px 0;margin-bottom: 0px;}
.btn{text-align:center;cursor:pointer;overflow:hidden;position:relative;color:#fff;font-size:15px;padding:10px 25px}
.event_img .item:hover img{transform:scale3d(1.1,1.1,1)}
.view_btn:after{content:"";position:absolute;left:35px;top:-100px;height:400%;width:40%;background:#d9d9d9;transition:all .3s ease-in-out;transform:translateX(-110%) translateY(-25%) rotate(45deg);overflow:hidden}
.event_slid{margin-left:-13px}
.v_slider{margin-left:-13px}
.btn{text-align:center;cursor:pointer;overflow:hidden;position:relative;color:#fff;font-size:15px;padding:10px 25px}
.view_btn:hover:after{transform:translateX(200%) translateY(60%) rotate(45deg)}
.event_img .v_img {height: 300px;overflow: hidden;}
.tabs_sec .nav-tabs a{outline:unset}
.choose-item a p{color: #676767 !important;text-align: center !important}
.btn_link .btn-primary:hover {color: #428bca}
.btn_link .btn-primary:hover i {color: #428bca}
.shar_bt{border-left:0px !important}
a{text-decoration: none!important;outline: none!important;}
a:hover{text-decoration:none}
.tabs_sec .tab-content{height:615px}
.video_tabs .sec-title3{padding-bottom:20px}
.video_tabs .sec-title3 h2{font-weight:bold;font-size:27pt}
.tabs_sec{margin-top:60px}
@media(max-width: 767px) {
.top_title{padding:15px 0 10px}
.event_slid{margin-left:0px}
.event_slid .owl-nav .owl-prev {left: 10px;top: 80px!important;color:#fff !important}
.event_slid .owl-nav .owl-next {right: 10px;top: 80px!important;color:#fff !important}
.event_img .v_img{height:auto}
.tabs_sec {padding: 23px 0 5px}
.owl-nav{display:none}
.tabs_sec .nav-tabs>li{width:50%}
.tabs_sec .nav-tabs>li>a{font-size: 18px;text-align: center;line-height:35px;height:73px;padding:18px 0px}
.pd_80px {padding-top: 13px}
.video_tabs .sec-title3{padding-bottom:5px}
.v_slider .owl-nav .owl-prev{left:15px;top:35px !important;color:#fff !important}
.v_slider .owl-nav .owl-next{right:15px;top:35px !important;color:#fff !important}
.v_slider{margin-left:0px}
.top_title h2{font-size:22pt}
.tabs_sec .tab-content {height: auto}
.video_tabs .sec-title3 h2{font-size:22pt}
.tabs_sec{margin:0px 0 40px}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.event_img .v_img{height:235px}
.event_slid .owl-nav .owl-prev{left:-24px;top:165px!important}
.event_slid .owl-nav .owl-next{right:-24px;top:165px!important}
.tabs_sec .tab-content{height:575px}
.tabs_sec{padding:55px 0;margin-top:50px}
.owl-nav{display:none}
.v_slider{margin-left:0}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.event_slid .owl-nav .owl-prev{left:15px;top:145px!important;color:#fff!important}
.event_slid .owl-nav .owl-next{right:15px;top:145px!important;color:#fff!important}
.v_slider .owl-nav .owl-prev,.v_slider .owl-nav .owl-next{top:32px!important}
.tabs_sec{padding:80px 0 100px;margin-top:50px}
}
@media only screen and (min-width: 1200px) and (max-width: 1549px) {
.event_slid .owl-nav .owl-prev{left:-25px;top:140px!important}
.event_slid .owl-nav .owl-next{right:-25px;top:140px!important}
.tabs_sec{margin-top:50px}
}
@-webkit-keyframes movingTab {
0%{transform:translateX(0%)}
50%{transform:translateX(-10%)}
100%{transform:translateX(0%)}
}
@keyframes movingTab {
0%{transform:translateX(0%)}
50%{transform:translateX(-10%)}
100%{transform:translateX(0%)}
}
.pro_tabs_xs a{text-decoration:none}
.pro_tabs_xs ul{margin:0;padding:0}
.pro_tabs_xs .tabs{width:100%;margin:auto}
.pro_tabs_xs .tabs .tabs--list{display:block;margin:auto;position:relative;background-color:#033969;border-radius:8px}
.pro_tabs_xs .tabs .tabs--list li{display:inline-block;vertical-align:middle;width:33%;position:relative;z-index:2}
.pro_tabs_xs .tabs .tabs--list li a{display:block;padding:15px 0 19px;font-size:18px;line-height:26px;color:#fff;transition:color ease 0.7s,box-shadow .5s;text-align:center}
.pro_tabs_xs .tabs .tabs--list li a.actived{color:#fff}
.pro_tabs_xs .xs_form_title{margin:0;padding:9px 0 15px;text-align:center}
.pro_tabs_xs .tabs .tabs--list li a.actived:hover{box-shadow:none}
.pro_tabs_xs .tabs .tabs--list li a:hover{box-shadow:0 24px 18px -15px rgba(0,0,0,0.09)}
.pro_tabs_xs .tabs .tabs--list li.moving-tab{display:block;position:absolute;bottom:0;left:0;height:110%;top:-5%;background-color:#dc143c;transition:left 0.7s,box-shadow .5s;z-index:1;border-radius:8px}
.pro_tabs_xs .tabs .tabs--list li.moving-tab:hover{box-shadow:0 24px 18px -15px rgba(117,60,148,0.65)}
.pro_tabs_xs .tabs .tabs--list li.moving-tab--interaction{animation:movingTab .4s forwards;transition:left .4s cubic-bezier(0.29,1.42,0.79,1)}
.pro_tabs_xs .tabs .tabs--content{text-align:left;padding:20px 10px!important}
.pro_tabs_xs .tabs .tabs--content li{display:none}
.pro_tabs_xs .tabs .tabs--content li.actived{display:block}
@media(max-width:767px) {
.pro_tabs_xs .tabs .tabs--list li a{padding:10px 0 10px 5px;font-size:18px}
.pro_tabs_xs .pro_tabs_xs main{margin:10px 0 0}
.pro_tabs_xs .tabs .tabs--list li{width:32%}
.pro_tabs_xs .tabs .tabs--list li.moving-tab{top:1%;height:100%;border-radius:5px}
.pro_tabs_xs .tabs .tabs--content{text-align:left;padding:35px 0}
.pro_tabs_xs .form-control{height:40px;border-radius:0}
.pro_tabs_xs .tabs .tabs--list{border-radius:5px}
.pro_tabs_xs .form-group{margin-bottom:15px}
.pro_tabs_xs .find_btn .btn-default{background:#dc143c;border:0;font-size:18px;color:#fff;font-weight:700;padding:12px 0 10px;border-radius:2px}
.pro_tabs_xs label{font-size:16px!important;color:#5f5959}
}
button.btn.btn-default.submit_btn{padding:1px 14px 0}
.effect2{position:relative}
.effect2:before,.effect2:after{z-index:-1;position:absolute;content:"";bottom:7px;left:7px;width:50%;top:80%;max-width:300px;background:#8c8c8c;-webkit-box-shadow:0 15px 10px #777;-moz-box-shadow:0 15px 10px #777;box-shadow:0 15px 10px #b9b7b7;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(-3deg);transform:rotate(-3deg)}
.effect2:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);-ms-transform:rotate(3deg);transform:rotate(3deg);right:10px;left:auto}
.inv_banner{background-color:#fff;height:167px}
.inv_banner img{border-radius:4px}
@media(max-width: 767px) {
.inv_banner{height:auto}
.effect2:before,.effect2:after{display:none}
.inv_banner img{border-radius:2px}
}
@media only screen and (min-width:768px) and (max-width: 991px) {
.inv_banner{height:auto}
.effect2:before,.effect2:after{bottom:14px}
}
@media only screen and (min-width:992px) and (max-width: 1199px) {
.inv_banner{height:auto}
.effect2:before,.effect2:after{bottom:14px}
}
@media only screen and (min-width:1200px) and (max-width: 1549px) {
.inv_banner{height:auto}
.effect2:before,.effect2:after{bottom:14px}
}
.add_slider{margin-top:20px}
.add_slider button.owl-dot{background:0 0;color:inherit;border:2px solid #666;padding:0!important;font:inherit;height:10px;width:10px;border-radius:50%;margin:0 6px}
.add_slider .owl-dots{text-align:center;margin-top:-10px}
.add_slider button.owl-dot.active{background:red}